package cn.com.ty.lift.ud.payment.service;

import com.baomidou.mybatisplus.extension.service.IService;

import cn.com.ty.lift.ud.payment.mapper.entity.ApplyInvoiceEntity;
import cn.com.xwy.boot.web.dto.RestResponse;

/**
 * 申请发票 -Service
 * 
 * @author Xson
 * @date 2020-04-22
 */
public interface IApplyInvoiceService extends IService<ApplyInvoiceEntity> {

    public RestResponse finOneById(Long id);
    
    void applyInvoice(ApplyInvoiceEntity applyInvoiceEntity);
    
    RestResponse examine(ApplyInvoiceEntity neDto );
}
